CREATE TABLE ar_prev_hist_gt (
    CASH_RECEIPT_ID                  NUMBER(18, 0),
    CASH_RECEIPT_HISTORY_ID          NUMBER(18, 0),
    EXCHANGE_RATE                    NUMBER       ,
    EXCHANGE_RATE_TYPE               VARCHAR2(120),
    EXCHANGE_DATE                    DATE         ,
    STATUS                           VARCHAR2(120),
    AMOUNT                           NUMBER       ,
    ACCTD_AMOUNT                     NUMBER       ,
    FACTOR_DISCOUNT_AMOUNT           NUMBER       ,
    ACCTD_FACTOR_DISC_AMOUNT         NUMBER       ,
    BATCH_ID                         NUMBER(18, 0),
    PRV_STAT_CASH_RECEIPT_HIST_ID    NUMBER(18, 0),
    ORG_ID                           NUMBER(18, 0)    NOT NULL,
    CASH_RECEIPT_ID                  NUMBER(18, 0),
    CASH_RECEIPT_HISTORY_ID          NUMBER(18, 0),
    EXCHANGE_RATE                    NUMBER       ,
    EXCHANGE_RATE_TYPE               VARCHAR2(120),
    EXCHANGE_DATE                    DATE         ,
    STATUS                           VARCHAR2(120),
    AMOUNT                           NUMBER       ,
    ACCTD_AMOUNT                     NUMBER       ,
    FACTOR_DISCOUNT_AMOUNT           NUMBER       ,
    ACCTD_FACTOR_DISC_AMOUNT         NUMBER       ,
    BATCH_ID                         NUMBER(18, 0),
    PRV_STAT_CASH_RECEIPT_HIST_ID    NUMBER(18, 0),
    ORG_ID                           NUMBER(18, 0)    NOT NULL
);
